﻿@font-face {
    font-family: 'TipografRegular';
    src: url('fonts/tipografregularwebfont.eot');
    src: url('fonts/tipografregularwebfont.eot?#iefix') format('embedded-opentype'), url('fonts/tipografregularwebfont.woff') format('woff'), url('fonts/tipografregularwebfont.ttf') format('truetype'), url('fonts/tipografregularwebfont.svg#TipografRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TipografBold';
    src: url('fonts/tipografboldwebfont.eot');
    src: url('fonts/tipografboldwebfont.eot?#iefix') format('embedded-opentype'), url('fonts/tipografboldwebfont.woff') format('woff'), url('fonts/tipografboldwebfont.ttf') format('truetype'), url('fonts/tipografboldwebfont.svg#TipografBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TipografBlack';
    src: url('fonts/tipografblackwebfont.eot');
    src: url('fonts/tipografblackwebfont.eot?#iefix') format('embedded-opentype'), url('fonts/tipografblackwebfont.woff') format('woff'), url('fonts/tipografblackwebfont.ttf') format('truetype'), url('fonts/tipografblackwebfont.svg#TipografBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

A.ctldsmenutop {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-top.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
}

    A.ctldsmenutop:link {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenutop:active {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenutop:hover {
        color: #ffffff !important;
        text-decoration: none !important;
        background-position: center bottom;
    }

    A.ctldsmenutop:visited {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenutop:hover {
        color: #ffffff !important;
        text-decoration: none !important;
        background-position: center bottom;
    }

A.ctldsmenutopSelected {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-top.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center bottom;
}


A.ctldsmenubottom {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
}

    A.ctldsmenubottom:link {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenubottom:active {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenubottom:hover {
        color: #ffffff !important;
        text-decoration: none !important;
        background-position: center -39px;
    }

    A.ctldsmenubottom:visited {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenubottom:hover {
        color: #ffffff !important;
        text-decoration: none !important;
        background-position: center -39px;
    }

A.ctldsmenubottomSelected {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center -39px;
}

.CcTldSale {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    background-color: white;
    border: #005E84 solid 2px;
    border-radius: 5px;
}

.imgFlag {
    width: 23px;
    height: 15px;
}

.cellToLeft {
    float: left;
}

.cellToRight {
    text-align: right;
}

.saleMenu {
    width: 218px;
    padding: 2px;
    height: 24px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-button.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    cursor: hand;
}

A.ctldsmenubottomupsel {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center -78px;
}


A.ctldsmenu {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 24px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-button.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    cursor: hand;
}

    A.ctldsmenu:link {
        color: #616161 !important;
    }

    A.ctldsmenu:active {
        color: #616161 !important;
    }

    A.ctldsmenu:hover {
        color: #ffffff !important;
        background-position: center -35px;
    }

    A.ctldsmenu:visited {
        color: #616161 !important;
        text-decoration: none !important;
    }

    A.ctldsmenu:hover {
        color: #ffffff !important;
        background-position: center -35px;
    }

A.ctldsmenuusel {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 24px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-button.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: center -72px;
}

A.ctldsmenuSelected {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-bottom.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
    background-position: bottom center;
}

.cctldLowMenu {
    width: 178px;
    padding-right: 22px;
    padding-left: 22px;
    padding-top: 12px;
    height: 27px;
    vertical-align: middle;
    color: #616161 !important;
    text-decoration: none !important;
    background-image: url('images/cctlds/menu-top.gif' );
    display: block;
    font-weight: bold;
    font-size: 14px;
}

.ctldsftop {
    background-image: url('images/cctlds/frame-top.gif');
    width: 780px;
    height: 7px;
}

.ctldsftmdl {
    background-image: url('images/cctlds/frame-middle.gif');
    background-repeat: repeat-y;
    width: 780px;
    min-height: 203px;
}

.ctldsftbtm {
    background-image: url('images/cctlds/frame-bottom.gif');
    width: 780px;
    height: 12px;
}

.ntttpt {
    font-weight: bold;
    font-size: 19px;
    color: #ffffff;
}

.ctldsftmdlinner-ltr {
    width: 759px;
    min-height: 200px;
    margin-left: 12px;
}

.ctldsftmdlinner-rtl {
    width: 759px;
    min-height: 200px;
    margin-right: 12px;
}

.ctlddmnsbox {
    background-image: url('images/cctlds/search-box.gif');
    background-repeat: no-repeat;
    background-color: #43A6C3;
    border: none;
    padding-top: 7px;
    padding-left: 9px;
    padding-right: 9px;
    width: 353px;
    height: 98px;
    overflow: auto;
    direction: ltr;
    margin-top: 6px;
    resize: none;
}

.ndltdcatsmiddl {
    background-image: url('images/cctlds/tab-stage.gif');
    background-repeat: repeat-y;
    width: 768px;
    margin: auto;
}

.saleRowLeft {
    margin-left: 3px;
}

.saleRowRight {
    margin-right: 3px;
}

.ctlds_tab {
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    padding-top: 10px;
}

.CcTldsDomainsTab1 {
    background-image: url('images/cctlds/tab-1.gif');
    width: 224px;
    padding-right: 18px;
}

.CcTldsDomainsTab1Selected {
    background-image: url('images/cctlds/tab-1-on.gif');
    width: 224px;
    padding-right: 18px;
}

.CcTldsDomainsTab2 {
    background-image: url('images/cctlds/tab-2.gif');
    width: 225px;
    padding-right: 18px;
}

.CcTldsDomainsTab2Selected {
    background-image: url('images/cctlds/tab-2-on.gif');
    width: 225px;
    padding-right: 18px;
}

.CcTldsDomainsTab {
    background-image: url('images/cctlds/tab.gif');
    width: 224px;
    padding-right: 18px;
    padding-left: 18px;
}

.CcTldsDomainsTabSelected {
    background-image: url('images/cctlds/tab-on.gif');
    width: 224px;
    padding-right: 18px;
    padding-left: 18px;
}

.CcTldsDomainsRtlTab {
    background-image: url('images/cctlds/tab-2-empty.gif');
    width: 225px;
    padding-right: 18px;
    padding-left: 18px;
}

.CcTldsDomainsLtrTab {
    background-image: url('images/cctlds/tab-1-empty.gif');
    width: 224px;
    padding-right: 18px;
    padding-left: 18px;
}

.CcTldsDomainsTabSep {
    width: 7px;
    height: 47px !important;
    background-image: url('images/cctlds/tab-sep.gif');
    background-repeat: no-repeat;
    background-position: center top;
}

.CcTldsDomainsTabFiller {
    width: 7px;
    height: 47px !important;
    background-image: url('images/cctlds/tab-sep.gif');
    background-repeat: repeat-x;
    background-position: center top;
}

.countrylbl-ltr {
    text-align: left;
    width: 146px;
    display: block;
    float: left;
    margin-top: 8px;
    direction: ltr;
    color: #515151;
    font-weight: bold;
    font-size: 14px;
}

.countrylbl-rtl {
    width: 146px;
    text-align: right;
    display: block;
    float: right;
    margin-top: 8px;
    direction: ltr;
    color: #515151;
    font-weight: bold;
    font-size: 14px;
}

.contRow {
    padding-top: 5px;
    direction: ltr;
}

.contRow-ltr {
    width: 100%;
    display: inline;
    float: left;
    margin-top: 8px;
    direction: ltr;
    border-bottom: #ECECEC solid 1px;
}

.contRow-rtl {
    width: 100%;
    display: inline;
    float: right;
    margin-top: 8px;
    direction: ltr;
    border-bottom: #ECECEC solid 1px;
}

.cTldDiv {
    display: block;
    width: 146px;
    direction: ltr;
    color: #00194F;
    font-weight: bold;
}

.cTldDiv-rtl {
    float: right;
}

.cTldDiv-ltr {
    float: left;
}

.ctldchk {
    padding-top: 5px;
    direction: ltr;
}

.ctldchk-ltr {
    display: block;
    width: 100px;
    float: left;
    margin-top: 8px;
    direction: ltr;
    color: #00194F;
    font-weight: bold;
}

.ctldchk-rtl {
    display: block;
    width: 100px;
    float: left;
    margin-top: 8px;
    direction: ltr;
    color: #00194F;
    font-weight: bold;
}

.tldb_outer-ltr {
    float: left;
    margin-left: 9px;
    margin-top: 8px;
}

.tldb_outer-rtl {
    float: right;
    margin-right: 9px;
    margin-top: 8px;
}

.ctldx-ltr {
    width: 23px;
    height: 27px;
    background-image: url('images/cctlds/tld-x-ltr.gif') !important;
    float: left;
    cursor: pointer;
}

.ctldx-rtl {
    width: 23px;
    height: 27px;
    background-image: url('images/cctlds/tld-x-rtl.gif') !important;
    float: left;
    cursor: pointer;
}

.ctldbb-ltr {
    height: 21px;
    padding-top: 6px;
    background-image: url('images/cctlds/tld-bg-ltr.gif') !important;
    background-position: center left;
    padding-left: 14px;
    padding-right: 2px;
    font-weight: bold;
    direction: ltr;
    float: left;
}

.ctldbb-rtl {
    height: 21px;
    padding-top: 6px;
    background-image: url('images/cctlds/tld-bg-rtl.gif') !important;
    background-position: center right;
    padding-right: 14px;
    padding-left: 2px;
    font-weight: bold;
    direction: ltr;
    float: right;
}

.div_selected_tlds-ltr {
    width: 386px;
    min-height: 90px;
    float: left;
}

.div_selected_tlds-rtl {
    width: 386px;
    min-height: 90px;
    float: right;
}

.collapspnlhdr {
    height: 31px;
    width: 752px;
    margin: auto;
    background-color: #f1f1f1;
    cursor: pointer;
}

.collapspnlhdron {
    height: 31px;
    width: 752px;
    margin: auto;
    background-color: #d0f1f5;
    cursor: pointer;
}

.collapspnlbody {
    width: 744px;
    margin: auto;
    cursor: pointer;
}

.ctldsplusminus {
    width: 18px;
    height: 18px;
    margin-right: 6px;
    margin-left: 6px;
}

.ctldscatlle {
    font-size: 13px;
    font-weight: bold;
}

.spage1 {
    background-image: url('images/cctlds/slide-page-1.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}

.spage2 {
    background-color: #e7fda5;
    background-image: url('images/cctlds/slide-page-2.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}

.spage3 {
    background-color: #fde0e4;
    background-image: url('images/cctlds/slide-page-3.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}

.spage4 {
    background-color: #fbdca1;
    background-image: url('images/cctlds/slide-page-4.gif');
    background-position: center bottom;
    background-repeat: repeat-x;
}

.spage5-rtl {
    background-color: #93d7d9;
    background-image: url('images/cctlds/slide-page-5.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

.spage5-ltr {
    background-color: #93d7d9;
    background-image: url('images/cctlds/slide-page-5-ltr.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

A.spnext1 {
    background-image: url('images/cctlds/slide-page-next-1.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}

A.spnext2 {
    background-image: url('images/cctlds/slide-page-next-2.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}

A.spnext3 {
    background-image: url('images/cctlds/slide-page-next-3.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}

A.spnext4 {
    background-image: url('images/cctlds/slide-page-next-4.gif');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}

A.spnext5 {
    background-image: url('images/cctlds/page-5-home.png');
    width: 61px;
    height: 61px;
    display: block;
    background-repeat: no-repeat;
}

A.searchfrnewtld-he {
    background-image: url('images/cctlds/he-IL/search-newtld.png');
    background-repeat: no-repeat;
    width: 250px;
    height: 145px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -762px;
    bottom: 11px;
}

A.searchfrnewtld-en {
    background-image: url('images/cctlds/en-US/search-newtld.png');
    background-repeat: no-repeat;
    width: 250px;
    height: 145px;
    display: block;
    position: absolute;
    right: 50%;
    margin-right: -762px;
    bottom: 11px;
}

.ctldbsticked {
    position: absolute;
    bottom: 29px;
    width: 100%;
}

#menusl li {
    display: block;
    margin-top: 5px;
    padding: 0px;
    width: 246px;
    height: 42px;
    background-image: url('images/cctlds/smenu.png');
    background-repeat: no-repeat;
}

    #menusl li a {
        text-decoration: none !important;
        color: #00abb6;
        font-size: 22px;
        font-family: TipografRegular !important;
    }

#menusl a:hover {
    color: #a7bc43 !important;
}

#menusl li a, #menusl li.active a {
    padding-top: 13px;
    display: block;
}

#menusl li.active a {
    color: #a7bc43;
}

#menusl {
    position: fixed;
    top: 215px;
    height: 40px;
    z-index: 70;
    padding: 0;
    margin: 0;
    display: block;
}

.ctldh1a-he {
    margin: 0px;
    padding: 0px;
    font-size: 110px;
    font-family: TipografRegular;
    line-height: 0.9;
}

.ctldh1a-en {
    margin: 0px;
    margin-top: 0px;
    padding: 0px;
    font-size: 85px;
    font-family: Arial;
    line-height: 1.18;
}

#yourbrand {
    width: 743px;
    height: 100px;
    margin-top: 7px;
    background-image: url('images/cctlds/webadresses.png');
}

.yourbrand1 {
    background-position: center top;
}

.yourbrand2 {
    background-position: center -100px;
}

.yourbrand3 {
    background-position: center -200px;
}

.yourbrand4 {
    background-position: center -300px;
}

.yourbrand5 {
    background-position: center -400px;
}

.tfboldttitle-he {
    font-family: TipografBold;
    font-size: 30px;
    font-weight: bold;
}

.tfboldttitle-en {
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
}

.tfregtxt-he {
    font-family: Arial;
    font-size: 22px;
}

.tfregtxt-en {
    font-family: Arial;
    font-size: 19px;
}

.ctldiconsbeni-he {
    width: 900px;
    margin: auto;
    font-family: TipografRegular;
    font-size: 35px;
}

.ctldiconsbeni-en {
    width: 900px;
    margin: auto;
    font-size: 31px;
}

.ctldicblck-he {
    font-family: TipografBlack;
}

.ctldicblck-en {
    font-weight: 800;
}

#divDiagram {
    width: 901px;
    height: 730px;
    background-image: url('images/cctlds/diagram.png');
    background-repeat: no-repeat;
    margin: auto;
    margin-top: 20px;
}

.ctlddiagram {
    background-position: 0px top;
}

.ctlddiagramW {
    background-position: -901px top;
}

.ctldp5timg {
    width: 873px;
    height: 322px;
    margin: auto;
    margin-top: 32px;
}

.ctldp5timg-ltr {
    background-image: url('images/cctlds/page-5-ppl-ltr.png');
}

.ctldp5timg-rtl {
    background-image: url('images/cctlds/page-5-ppl.png');
}

.ctldp52cals {
    width: 873px;
    height: 465px;
    margin: auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.ctldp52cals-ltr {
    background-image: url('images/cctlds/en-US/cloud-bg.png');
}

.ctldp52cals-rtl {
    background-image: url('images/cctlds/he-IL/cloud-bg.png');
}

.ctldsp5coltx-en {
    width: 387px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 19px;
    padding-right: 3px;
    padding-left: 3px;
    line-height: 1.38;
}

.ctldsp5coltx-he {
    width: 387px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 21px;
    padding-right: 3px;
    padding-left: 3px;
    line-height: 1.38;
}

.ctldp52botd {
    width: 873px;
    margin: auto;
    margin-top: 35px;
}

.ctldp52updts-he {
    font-family: TipografBold;
    font-size: 27px;
    color: #00abb6;
}

.ctldp52updts-en {
    font-family: Arial;
    font-weight: bold;
    font-size: 27px;
    color: #00abb6;
}

.ctldp52updtst {
    margin-top: 15px;
    font-family: Arial;
    font-size: 21px;
    line-height: 1.38;
}

.ctld5grfr-he {
    background-image: url("images/cctlds/page4-image-right.png");
    width: 98px;
    height: 316px;
    background-repeat: no-repeat;
    float: right;
}

.ctld5grfr-en {
    background-image: url("images/cctlds/page4-image-right-ltr.png");
    width: 98px;
    height: 316px;
    background-repeat: no-repeat;
    float: left;
}

.ctldp4i {
    width: 203px;
    height: 560px;
    background-position: center top;
    background-repeat: no-repeat;
}

.ctldp4i1-he {
    background-image: url("images/cctlds/he-IL/p4-icon-1.png");
}

.ctldp4i2-he {
    background-image: url("images/cctlds/he-IL/p4-icon-2.png");
}

.ctldp4i3-he {
    background-image: url("images/cctlds/he-IL/p4-icon-3.png");
}

.ctldp4i4-he {
    background-image: url("images/cctlds/he-IL/p4-icon-4.png");
}

.ctldp4i5-he {
    background-image: url("images/cctlds/he-IL/p4-icon-5.png");
}

.ctldp4i1-en {
    background-image: url("images/cctlds/en-US/p4-icon-1.png");
}

.ctldp4i2-en {
    background-image: url("images/cctlds/en-US/p4-icon-2.png");
}

.ctldp4i3-en {
    background-image: url("images/cctlds/en-US/p4-icon-3.png");
}

.ctldp4i4-en {
    background-image: url("images/cctlds/en-US/p4-icon-4.png");
}

.ctldp4i5-en {
    background-image: url("images/cctlds/en-US/p4-icon-5.png");
}

.ctldddbx {
    background-color: #ffffff;
    padding: 7px;
    padding-bottom: 6px;
    font-family: Arial;
    font-size: 15px;
    line-height: 1.25;
    display: none;
}

.ctldp4bottbar {
    width: 905px;
    height: 43px;
    margin: auto;
    text-align: center;
    background-image: url("images/cctlds/p4-bottom-bar0.gif");
    background-repeat: no-repeat;
}

.ctldp4bottbarClosed {
    background-position: center 0px;
}

.ctldp4bottbarOpened {
    background-position: center -43px;
}

.btldhsnr-he {
    padding-top: 4px;
    margin-right: 60px;
    font-size: 27px;
    font-family: TipografBold;
    color: #ffffff;
}

.btldhsnr-en {
    padding-top: 7px;
    margin-right: 60px;
    font-size: 25px;
    color: #ffffff;
    font-weight: bold;
}

.ctldplncolps {
    width: 875px;
    margin: auto;
    padding: 15px;
    font-size: 21px;
    font-family: Arial;
    line-height: 1.25;
    background-color: #ffffff;
    display: none;
    border-bottom: 11px solid #00abb6;
}

.ctldplncolpsBold {
    font-size: 21px;
    font-family: TipografBold;
}


.ctldoutercol {
    width: 144px;
    float: right;
    text-align: center;
    font-family: TipografBold;
    font-size: 70px;
}

.ctldcol {
    width: 144px;
    height: 0px;
    background-position: center bottom;
    float: right;
}

#ctldcol1 {
    background-image: url("images/cctlds/col-green-1.png");
}

#ctldcol2 {
    background-image: url("images/cctlds/col-green-2.png");
}

#ctldcol3 {
    background-image: url("images/cctlds/col-blue-1.png");
}

#ctldcol4 {
    background-image: url("images/cctlds/col-blue-2.png");
}

#ctldcol5 {
    background-image: url("images/cctlds/col-blue-3.png");
}

#ctldcol6 {
    background-image: url("images/cctlds/col-blue-4.png");
}

.ctldcloud-he {
    width: 192px;
    height: 102px;
    position: absolute;
    left: 0px;
    top: 112px;
    background-image: url("images/cctlds/he-IL/cloud.png");
    background-repeat: no-repeat;
}

.ctldcloud-en {
    width: 192px;
    height: 102px;
    position: absolute;
    right: 0px;
    top: 112px;
    background-image: url("images/cctlds/en-US/cloud.png");
    background-repeat: no-repeat;
}

.ctldppdd {
    width: 77px;
    height: 28px;
    margin: auto;
    background-image: url('images/cctlds/pulldown.gif');
    background-repeat: no-repeat;
    cursor: pointer;
}

.infoImage {
    float: right;
    margin: 8px 25px 0 0;
    display: none;
}

